MIX_Track(3type)

NAME
MIX_Track - An opaque object that represents a source of sound output to be mixed.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

typedef struct MIX_Track MIX_Track;

DESCRIPTION
A MIX_Mixer has an arbitrary number of tracks, and each track manages its own unique audio to be mixed together.

Tracks also have other properties: gain, loop points, fading, 3D position, and other attributes that alter the produced sound; many can be altered during playback.

AVAILABILITY
This datatype is available since SDL_mixer 3.0.0.